Public Class Form1
    Private Sub btnWacht_Click(sender As Object, e As EventArgs) Handles btnWacht.Click
        'Muziek wordt afgespeeld en het programma wacht tot afspelen is voltooid
        My.Computer.Audio.Play(My.Resources.Blues1, AudioPlayMode.WaitToComplete)
        MessageBox.Show("Muziek is afgespeeld")
    End Sub

    Private Sub btnVerder_Click(sender As Object, e As EventArgs) Handles btnVerder.Click
        'Muziek wordt afgespeeld en het programma gaat verder
        My.Computer.Audio.Play(My.Resources.Blues1, AudioPlayMode.Background)
        MessageBox.Show("Muziek wordt nu afgespeeld")
    End Sub

    Private Sub btnContinu_Click(sender As Object, e As EventArgs) Handles btnContinu.Click
        My.Computer.Audio.Play(My.Resources.Blues1, AudioPlayMode.BackgroundLoop)
        'Muziek wordt afgespeeld telkens weer opnieuw afgespeeld
        MessageBox.Show("muziek speelt nu continu")
    End Sub

    Private Sub btnSysteem_Click(sender As Object, e As EventArgs) Handles btnSysteem.Click
        'Systeem geluid wordt afgespeeld
        My.Computer.Audio.PlaySystemSound(System.Media.SystemSounds.Asterisk)
    End Sub

    Private Sub btnStop_Click(sender As Object, e As EventArgs) Handles btnStop.Click
        'Stop afspelen geluid
        My.Computer.Audio.Stop()
    End Sub

    Private Sub btnMediaPlayer_Click(sender As Object, e As EventArgs) Handles btnMediaPlayer.Click
        'Het bestand Blues1.wav hebben we geplaatst in de /bin/debug folder ter demonstratie
        Me.AxWindowsMediaPlayer1.URL = "Blues1.wav"
    End Sub


End Class
